package com.tryandroid.sensor;


public class OrientationSensorListener extends BaseSensorEventListener {

	public OrientationSensorListener(SensorActivity activity, int count) {
		super(activity, count);
	}

	@Override
	public String getName() {
		return "傾きセンサー";
	}

	@Override
	public String getResult() {
		return "方位角=" + getXValueString() + "°\n傾斜角=" + getYValueString()
				+ "°\n回転角=" + getZValueString() + "°";
	}
}
